<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'sk', version '2.0'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Ak je povolené, pri prvom prihlásení sa automaticky vytvorí miestny účet pre vzdialených používateľov.';
$string['auth_mnet_roamin'] = 'Týto hosťovskí používatelia sa nemôžu potulovať po Vašich stránkach';
$string['auth_mnet_roamout'] = 'Vaši používatelia sa môžu potulovať po stránkach týchto hostiteľov';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Časový limit v sekundách pre overovanie XMLRPC prenosu.';
$string['auth_mnetdescription'] = 'Používatelia su overovaní pomocou tzv."siete dôvery". Táto sieť sa definuje v nastavení Moodle Network.';
$string['auto_add_remote_users'] = 'Pridať vzdialených používateľov automaticky';
$string['pluginname'] = 'MNet overovanie';
$string['rpc_negotiation_timeout'] = 'RPC vyjednávanie prekročilo časový limit.';
$string['sso_idp_description'] = 'Publikujte túto službu, aby ste umožnili vašim používateľom roaming na stránkach {$a} Moodle bez toho, aby sa tu odhlasovali a znovu prihlasovali. <ul><li><em>Závislosť</em>: Musíte byť <strong>registrovaní</strong> aj u poskytovateľa služby SSO na {$a}.</li></ul><br />Prihláste sa na odber tejto služby, aby ste umožnili overeným používateľom z {$a} pristupovať na Váš portál bez toho, aby sa museli znova prihlasovať. <ul><li><em>Závislosť</em>: Musíte tiež <strong>zverejniť</strong> službu SSO (poskytovateľ služieb) na {$a}.</li></ul><br / >';
$string['sso_idp_name'] = 'Poskytovateľ identity SSO';
$string['sso_mnet_login_refused'] = 'Používateľ {$a->user} nemá povolené prihlasovať sa z {$a->host}.';
$string['sso_sp_description'] = 'Uverejnením tejto služby umožníte overeným používateľom z {$a} prístup na vašu stránku bez toho, aby sa museli znova prihlasovať. <ul><li><em>Závislosť</em>: Musíte sa tiež <strong>prihlásiť</strong> na odber služby SSO (Poskytovateľ identity) na {$a}.</li></ul><br />Prihláste sa na odber tejto služby, aby ste svojim používateľom umožnili prejsť na stránku {$a} bez toho, aby sa tam museli znova prihlasovať. <ul><li><em>Závislosť</em>: Musíte tiež <strong>zverejniť</strong> službu SSO (Poskytovateľ identity) na {$a}.</li></ul><br / >';
$string['sso_sp_name'] = 'Poskytovateľ služby SSO';
