<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'sk', version '2.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Doba trvania tejto aktivity musí prekročiť hodinu jej začatia';
$string['bbbdurationwarning'] = 'Maximálna doba trvania tohto stretnutia je %duration% minúty';
$string['bbbrecordwarning'] = 'Toto stretnutie môže byť nahrávané';
$string['bigbluebuttonbn'] = 'Edulive';
$string['general_error_unable_connect'] = 'Znemožnené pripojenie. Prosím, skontrolujte url serveru BigBlueButton A skontrolujte, či server BigBlueButton pracuje.';
$string['index_confirm_end'] = 'Prajete si ukončiť virtuálnu hodinu?';
$string['index_disabled'] = 'zablokované';
$string['index_enabled'] = 'povolené';
$string['index_ending'] = 'Ukončujem virtuálnu hodinu ... prosím čakajte';
$string['index_error_checksum'] = 'Chyba kontrolného účtu. Skontrolujte, či ste použili správne heslo.';
$string['index_error_forciblyended'] = 'Znemožnené pripojenie k schôdzke, pretože bola ručne ukončená.';
$string['index_error_unable_display'] = 'Nie je možné ukázať schôdzky. Prosím, skontrolujte url serveru BigBlueButton A skontrolujte, či funguje server BigBlueButton.';
$string['index_heading'] = 'Miestnosti';
$string['index_heading_actions'] = 'Akcie';
$string['index_heading_group'] = 'Skupina';
$string['index_heading_moderator'] = 'Moderátori';
$string['index_heading_name'] = 'Miestnosť';
$string['index_heading_recording'] = 'Nahrávanie';
$string['index_heading_users'] = 'Používatelia';
$string['index_heading_viewer'] = 'Poslucháči';
$string['mod_form_block_general'] = 'Všeobecné nastavenia';
$string['mod_form_block_participants'] = 'Účastníci';
$string['mod_form_block_record'] = 'Nastavenia nahrávky';
$string['mod_form_field_duration'] = 'Trvanie';
$string['mod_form_field_duration_help'] = 'Nastavenie trvania schôdzky umožní maximálny čas trvania schôdzky pred ukončením nahrávania';
$string['mod_form_field_name'] = 'Názov virtuálneho stretnutia';
$string['mod_form_field_participant_add'] = 'Pridaj účastníka';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderátor';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Poslucháč';
$string['mod_form_field_participant_list'] = 'Zoznam účastníkov';
$string['mod_form_field_participant_list_action_add'] = 'Pridaj';
$string['mod_form_field_participant_list_action_remove'] = 'Odstráň';
$string['mod_form_field_participant_list_text_as'] = 'ako';
$string['mod_form_field_participant_list_type_all'] = 'Všetci zapísaní používatelia';
$string['mod_form_field_participant_list_type_role'] = 'Roľa';
$string['mod_form_field_participant_list_type_user'] = 'Používateľ';
$string['mod_form_field_userlimit'] = 'Limit používateľov';
$string['mod_form_field_welcome'] = 'Uvítacia správa';
$string['mod_form_field_welcome_help'] = 'Zmeniť  predvolen správu nastavenú pre server BigBlueButton. Odkaz môže obsahovať kľúčové slová (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) ktoré budú nahradené automaticky, a taktiež odkazy html ako <b>...</b> or <i></i>';
$string['modulename'] = 'Edulive';
$string['modulename_link'] = 'BigBlueButton/prehľad';
$string['modulenameplural'] = 'Edulive';
$string['pluginadministration'] = 'BigBlueButton správa';
$string['pluginname'] = 'BigBlueButton BN';
$string['view_error_create'] = 'BigBlueButton server odovedal s odkazom na chybu, stretnutie nebolo možné vytvoriť.';
$string['view_error_max_concurrent'] = 'Počet súbežných povolených stretnutí dosiahol maximum.';
$string['view_error_no_group'] = 'Neboli nakonfigurované žiadne skupiny. Prosím, založte skupiny pred tým, ako sa pokúsite pripojiť k stretnutiu.';
$string['view_error_no_group_student'] = 'Neboli ste pridaný do skupiny. Prosím kontaktujte svojho učiteľa alebo administrátora.';
$string['view_error_no_group_teacher'] = 'Zatiaľ neboli nakonfigurované žiadne skupiny. Prosím, založte skupinu alebo kontaktujte administrátora.';
$string['view_error_unable_join'] = 'Nedá sa pripojiť k stretnutiu. Prosím, skontrolujte url serveru BigBlueButton  A skontrolujte, či vidíte server BigBlueButton server pracovať.';
$string['view_error_unable_join_student'] = 'Nedá sa pripojiť k BigBlueButton serveru. Prosím, kontaktujte vášho učiteľa alebo administrátora.';
$string['view_error_unable_join_teacher'] = 'Nedá sa pripojiť k serveru BigBlueButton. Prosím, kontaktujte administrátora.';
$string['view_error_userlimit_reached'] = 'Počet povolených užívateľov stretnutia dosiahol maximum.';
$string['view_groups_selection'] = 'Vyberte skupinu, ku ktorej sa chcete pridať a potvrďte aktivitu';
$string['view_groups_selection_join'] = 'Pripojiť';
$string['view_login_moderator'] = 'Prihlásenie sa ako moderátor ...';
$string['view_login_viewer'] = 'Prihlásenie sa ako divák ...';
$string['view_noguests'] = 'Edulive nie je otvorené pre hostí';
$string['view_nojoin'] = 'Nie ste v pozícii, ktorej je dovolené sa prihlásiť na stretnutie.';
$string['view_recording_list_actionbar'] = 'Panel nástrojov';
$string['view_recording_list_actionbar_delete'] = 'Vymazať';
$string['view_recording_list_actionbar_hide'] = 'Skryť';
$string['view_recording_list_actionbar_show'] = 'Ukázať';
$string['view_recording_list_activity'] = 'Aktivity';
$string['view_recording_list_course'] = 'Kurz';
$string['view_recording_list_date'] = 'Dátum';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Trvanie';
$string['view_recording_list_recording'] = 'Nahrávanie';
