<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sk', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Presunúť toto do doku';
$string['anypagematchingtheabove'] = 'Ľubovoľná stránka vyhovujúca vyššiemu';
$string['appearsinsubcontexts'] = 'Objavuje sa v sub-kontextoch';
$string['blocksettings'] = 'Nastavenia blokov';
$string['bracketfirst'] = '{$a} (prvá zátvorka)';
$string['bracketlast'] = '{$a} (posledná zátvorka)';
$string['contexts'] = 'Kontexty stránky';
$string['defaultregion'] = 'Východzia oblasť';
$string['defaultweight'] = 'Východzia váha';
$string['moveblockhere'] = 'Presunúť blok sem';
$string['movingthisblockcancel'] = 'Presúvanie tohto bloku ({$a})';
$string['onthispage'] = 'Na tejto stránke';
$string['pagetypes'] = 'Typy stránok';
$string['region'] = 'Oblasť';
$string['restrictpagetypes'] = 'Obmedziť na tieto typy stránok';
$string['showoncontextandsubs'] = 'Zobrazovať na \'{$a}\' a ľubovoľnej stránke v nej';
$string['showoncontextonly'] = 'Zobrazovať iba na \'{$a}\' ';
$string['showonentiresite'] = 'Zobrazovať na celom portáli';
$string['showonfrontpageandsubs'] = 'Zobrazovať na titulnej stránke portálu a každej ďalšej stránke k nej pridanej';
$string['showonfrontpageonly'] = 'Zobrazovať iba na titulnej stránke portálu';
$string['subpages'] = 'Špecifická podstránka';
$string['thisspecificpage'] = 'Táto špecifická podstránka (stránka {$a})';
$string['undockall'] = 'Odpojiť všetko z doku';
$string['undockitem'] = 'Vysunúť túto položku';
$string['visible'] = 'Viditeľný';
$string['weight'] = 'Priorita';
$string['wherethisblockappears'] = 'Kde sa zobrazí tento blok';
