<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sk', version '2.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Pridať novú kapitolu';
$string['book:edit'] = 'Upraviť kapitoly knihy';
$string['book:read'] = 'Čítať knihu';
$string['book:viewhiddenchapters'] = 'Zobraziť skryté kapitoly knihy';
$string['chapterscount'] = 'Počet kapitol';
$string['chaptertitle'] = 'Nadpis';
$string['confchapterdelete'] = 'Naozaj chcete odstrániť túto kapitolu?';
$string['confchapterdeleteall'] = 'Naozaj chcete odstrániť túto kapitolu včítane podkapitol?';
$string['content'] = 'Text';
$string['customtitles'] = 'Užívateľské nadpisy';
$string['customtitles_help'] = 'Nadpisy kapitol sú zobrazené automaticky iba v obsahu';
$string['doimport'] = 'Importovať';
$string['editingchapter'] = 'Úprava kapitoly';
$string['errorchapter'] = 'Chyba pri čítaní kapitoly knihy.';
$string['faq'] = 'Časté otázky';
$string['fileordir'] = 'Súbor alebo adresár';
$string['import'] = 'Import';
$string['importinfo'] = 'Importovat HTML súbor alebo všetky súbory v zadanej zložke.<br />Kapitoly budú striedené abecedne podľa názvov súborov.';
$string['importing'] = 'Importujej';
$string['importingchapters'] = 'Importovanie kapitol';
$string['maindirectory'] = 'Hlavná zložka';
$string['modulename'] = 'Kniha';
$string['modulenameplural'] = 'Knihy';
$string['navexit'] = 'Odísť z knihy';
$string['navnext'] = 'Nasledujúci';
$string['navprev'] = 'Predchádzajúci';
$string['numbering'] = 'Číslovanie kapitol';
$string['numbering0'] = 'Žiadne';
$string['numbering1'] = 'Čísla';
$string['numbering2'] = 'Odrážky';
$string['numbering3'] = 'Odsadené';
$string['numberingoptions'] = 'Dostupné možnosti číslovania';
$string['pluginadministration'] = 'Administratíva knihy';
$string['pluginname'] = 'Kniha';
$string['printbook'] = 'Vytlačiť celú knihu';
$string['printchapter'] = 'Vytlačiť jednu kapitolu';
$string['printdate'] = 'Dátum';
$string['printedby'] = 'Vytlačil(a)';
$string['relinking'] = 'Relinkujem';
$string['subchapter'] = 'Podkapitola';
$string['toc'] = 'Obsah';
$string['top'] = 'začiatok';
