<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sk', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Pridanie Numerické otázky';
$string['addmoreanswerblanks'] = 'Prázdne miesto pre viac odpovedí';
$string['addmoreunitblanks'] = 'Prázdne miesto pre viac jednotiek';
$string['answermustbenumberorstar'] = 'Odpovede musia byť číslo alebo  \'*\'.';
$string['answerno'] = 'Odpoveď {$a}';
$string['decfractionofquestiongrade'] = 'ako desatinné číslo (0-1) z hodnoty otázky';
$string['decfractionofresponsegrade'] = 'ako desatinné číslo (0-1) z hodnoty odpovede';
$string['editableunittext'] = 'Prvok vstupného textu';
$string['editingnumerical'] = 'Úprava numerickej otázky';
$string['errornomultiplier'] = 'Pre túto jednotku musíte určiť násobok.';
$string['errorrepeatedunit'] = 'Nemôžete mať dve jednotky s rovnakým menom.';
$string['instructions'] = 'Pokyny';
$string['noneditableunittext'] = 'Neupravovateľný text jednotly č. 1.';
$string['nonvalidcharactersinnumber'] = 'Neplatné znaky v čísle';
$string['notenoughanswers'] = 'Musíte vložiť najmenej jednu odpoveď.';
$string['nounitdisplay'] = 'Jednotky nie sú hodnotené';
$string['numerical'] = 'Numerický';
$string['numericalinstructions'] = 'Pokyny';
$string['numericalmultiplier'] = 'Násobiteľ';
$string['numericalmultiplier_help'] = 'Multiplikátor je faktor, ktorým sa správna numerická odpoveď vynásobí.

Prvá jednotka (Jednotka 1) má štandardný multiplikátor 1. Ak teda správna numerická odpoveď je 5500 a nastavili ste W (watt) ako jednotku merania pre Jednotku 1, ktorá má štandardný multiplikátor 1, správna odpoveď je 5500 W.

Ak zadáte jednotku kW s multiplikátorom 0,001 pridá sa správna odpoveď 5,5 kW. To znamená, že obe odpovede 5500 W alebo 5,5 kW môžu byť vyhodnotené ako správne.

Poznámka: Násobí sa aj prípustná chyba, takže s povolenou chybou 100 W je povolená aj hodnota 0,1 kW.';
$string['selectunit'] = 'Vyberte jednu jednotku';
$string['selectunits'] = 'Vybrať jednotky';
$string['unitappliedpenalty'] = 'Tieto hodnoty zahŕňajú penalizáciu {$a} z dôvodu nesprávnej jednotky.';
$string['unitchoice'] = 'Viaceré odpovede (rádio prvky)';
$string['unitedit'] = 'Upraviť jednotku';
$string['unithdr'] = 'Jednotka {$a}';
$string['unitmandatory'] = 'Povinné';
$string['unitmandatory_help'] = '* Odpoveď bude ohodnotená na základe napísanej jednotky.

* Penalizácia za jednotku sa uplatní v prípade, že pole pre jednotku zostane prázdne.';
$string['unitnotselected'] = 'Nie sú vybraté žiadne jednotky';
$string['unitoptional'] = 'Voliteľná jednotka';
$string['unitoptional_help'] = '* Ak pole pre jednotku nie je prázdne, odpoveď bude ohodnotená na základe tejto jednotky.

* Ak je jednotka napísaná zle alebo neznáma, odpoveď sa považuje za neplatnú.';
$string['unitpenalty'] = 'Penalizácia jednotiek';
$string['unitposition'] = 'Pozícia jednotky';
$string['unitshandling'] = 'Spracovanie jednotiek';
$string['unitunknown'] = 'Nedefinovaná jednotka';
$string['validnumberformats'] = 'Platné formáty čísla';
